# webfeed
rss and atom feed scanner gnome extension

Parameter :
Update interval (minutes) ->interval between interogation of all the feed.
RSS sources per page -> maximun answer displayed at a time.
Erase after (hour) -> after this delay the answer is not displayed.
waiting delay for response (secondes) -> all feed should have responded before this delay or the answer is discaded.
Duration of news (minutes) -> on a new news the icon turn red and notification are diplayed after each interrogation during this delay.
Notification on news ->  on a new news a notification can be displayed according to that switch.

Problem on Ubuntu when default browser is Firefox running in snap -> can't open the link.


I made it for meteorological info 
my favorite   https://www.nhc.noaa.gov/index-at.xml
